/*--- IE FIXES ---*/

/*--- nav.css ---*/

	
* html .linkList li {
	display: inline;
	}	

.navPage p  {
	font-size:  .76em;
	}
	
* html a.pprev, * html span.pprev {
	margin-left: 4px;
	}
	
* html a.pnext, * html span.pnext, * html a.continue {
	margin-right: 4px;
	}
	
* html a.continue {
	margin-left: 4px;
	}
	
#navMain li a, #navSection li a {
	letter-spacing: .01em;
	}

/*--- grid.css ---*/

* html #wrapperAll,
* html #innerMasthead, 
* html #innerFooter
{
	width: 880px;
	width: expression(document.documentElement.clientWidth > 881; ? "880px" : "auto");
	margin: 0 auto;
}

* html body {
	text-align: center;
	}
	
* html body div {
	text-align: left;
	}
	
* html #innerMasthead .right,
* html #innerFooter .col2 {
	display: inline;
	}

div.answersPPI {
	padding-bottom: .4em;
	}

div {
	height: 1%;
	position: relative;
	}	
	
* html .tr,
* html .br {
	margin-right: -1px;
	}
	
* html .fix .tr {
	margin-right: 0;
	}
	
* html .fix .br {
	margin-right: 0;
	margin-bottom: -1px;
	}
	
* html .fix .bl {
	margin-bottom: -1px;
	}		
	
* html .seeAlso .tl, * html .seeAlso .tr, * html .seeAlso .bl, * html .seeAlso .br,
* html .message .tl, * html .message .tr, * html .message .bl, * html .message .br,
* html blockquote .tl, * html blockquote .tr, * html blockquote .bl, * html blockquote .br, {
	display: none;
	}
	
* html #wrapperContent {
	padding-bottom: 0;
	}
	
/*--- content.css ---*/
	
form ul.listFlush {
	width: 100%;
	position: relative;
	}	
	
/*--- form.css ---*/


div.formDivider {
	height: auto;
	}
	
#registrationForm {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	}
	
.formBorder {
	position: relative;
	display: block;
	}	
	
/*--- search.css ---*/

div.navPagination {
	padding-top: 12px;
	}
	
/*--- admin.css ---*/

* html .module h2 {
	}
	
	